#top-angebote-box { padding:0 0 20px; }
#top-angebote-box .box-r-content { padding-top:20px; }
#top_offers_long { display:none; }
#top-angebote-box .link {
  text-align:center;
  margin:10px auto;
}
#top-angebote-box .explink { background:url(/img/icon-text-auf.gif) no-repeat left center; }
#top-angebote-box .declink { background:url(/img/icon-text-zu.gif) no-repeat left center; }
#top-angebote-box .offer-item {
  list-style-type:none;
  height:107px;
}
#top-angebote-box .offer-item .image {
  float:left;
  position:relative;
  text-align:center;
  width:62px;
}
#top-angebote-box .offer-item .image img {
  left:0;
  position:absolute;
  width:100%;
}
#top-angebote-box .offer-item .image a:hover { text-decoration:none; }
#top-angebote-box .offer-item .image .tipp {
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  background:#FF0101;
  display:inline-block;
  color:#FFF;
  font-size:9px;
  font-weight:bold;
  line-height:14px;
  margin-top:-2px;
  opacity:0.9;
  padding:1px 5px;
}
#top-angebote-box .offer-item .details { padding-left:72px; }
#top-angebote-box .offer-item .details div[class^='label'] {
  display:inline-block;
  position:relative;
}
#top-angebote-box .offer-item .details div[class^='label'] a, #top-angebote-box .offer-item .details div[class^='label'] span {
  color:#fff;
  display:inline-block;
  font-family:Montserrat, sans-serif;
  font-size:12px;
  font-weight:bold;
  line-height:15px;
  padding:4px 10px;
  text-transform:uppercase;
}
#top-angebote-box .offer-item .details .label-red a, #top-angebote-box .offer-item .details .label-red span { background-color:#DF3220; }
#top-angebote-box .offer-item .details .label-red a::after, #top-angebote-box .offer-item .details .label-red span::after {
  border-top:23px solid #DF3220;
  border-right:10px solid transparent;
  content:'';
  right:-9.5px;
  position:absolute;
  top:0;
}
#top-angebote-box .offer-item .details .label-orange a, #top-angebote-box .offer-item .details .label-orange span { background-color:#F6A400; }
#top-angebote-box .offer-item .details .label-orange a::after, #top-angebote-box .offer-item .details .label-orange span::after {
  border-top:23px solid #F6A400;
  border-right:10px solid transparent;
  content:'';
  right:-9.5px;
  position:absolute;
  top:0;
}
#top-angebote-box .offer-item .details .price {
  font-family:Roboto, sans-serif;
  font-size:16px;
  line-height:14px;
  padding:4px 0 3px;
}
#top-angebote-box .offer-item .details .price a {
  color:#E6382A;
  font-weight:bold;
}
#top-angebote-box .offer-item .details .price .lt {
  color:#E6382A;
  font-weight:bold;
  text-decoration:line-through;
}
#top-angebote-box .offer-item .details .title {
  color:#1B2936;
  display:inline-block;
  font-family:Montserrat, sans-serif;
  font-size:14px;
  font-weight:bold;
  line-height:18px;
  margin:8px 0 0;
  text-decoration:none;
}
